 sensA.type=m sensA.curve=rhfe8119
 sensB.type=h
 sensC.type=s sensC.curve=rhfe8244
 dev="cryofurnace with power supply"
 tLimit=600 resist=1000 maxpower=180 powFact=45
 prop=25 int=10 deriv=0
 controlMode=0 full=4.64
